package com.ruoyi.web.v1.DTO;

import com.ruoyi.web.v1.model.Monitor;
import com.ruoyi.web.v1.model.Region;

import java.util.List;

public class RegionTreeDTO extends Region {
    /** 设备对象 */
    private List<Monitor> monitors;
    public List<Monitor> getMonitors()
    {
        return monitors;
    }

    public void setMonitors(List<Monitor> monitors)
    {
        this.monitors = monitors;
    }
}
